{
  "idConnectionErrorTitle": "Помилка підключення",
  "idConnectionErrorBody": "Не вдалося встановити підключення до Інтернету.\nПідключіться до Інтернету та перезапустіть програму.",
  "idOperatingSystemErrorTitle": "Помилка операційної системи",
  "idOperatingSystemErrorBody": "Ця версія операційної системи не підтримується програмою.\nПереконайтеся, що ваша операційна система повністю актуальна.",
  "idHostAlreadyOpen": "Не вдалося запустити Outlook.\nЗакрийте Outlook, якщо він уже працює, і спробуйте ще раз.",
  "idFailedToInstallEdgeTitle": "Помилка інсталяції середовища виконання Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Виникла проблема під час оновлення WebView2. Не вдається запустити Outlook. Зверніться до адміністратора.",
  "idPromptLaunchApp": "Розташування {0} може бути небезпечним. Продовжити?",
  "idPromptLaunchAppTitle": "Повідомлення системи безпеки Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook потребує оновлення залежності",
  "idPromptToInstallEdgeBody": "Програма Microsoft Outlook потребує найновішої версії WebView2 й може інсталювати її для вас. Виберіть \"Дозволити\", коли вам буде запропоновано надати адміністратору дозвіл на оновлення залежності. Якщо вам потрібна допомога, зверніться до адміністратора"
}